<div class="site-header-inner">
    <a class="site-header-left" href="{{ .Site.Home.RelPermalink }}">
        <img class="site-header-left-icon" src="/icon/feather/terminal.svg" onload="SVGInject(this)">
        <div class="site-header-left-text">
            bytenka.dev
        </div>
        {{ if ne .Page.Lang "en" }}
        <sup><small>{{ .Page.Lang }}</small></sup>
        {{ end }}
        <div class="site-header-left-cursor"></div>
        
    </a>
    <div class="site-header-center">
    </div>
    <div class="site-header-right">
        <div class="site-header-right-dropdown site-menu-dropdown">
            {{ with .Site.Menus.main }}
            <button class="site-menu-dropdown-button">
                <img src="/icon/feather/menu.svg" onload="SVGInject(this)">
            </button>
            <div class="site-menu-dropdown-items">
                {{ range . }}
                {{ with site.GetPage .PageRef }}
                <a href="{{ .RelPermalink }}" class="site-menu-dropdown-item">{{ .Title }}</a>
                {{ end }}
                {{ end }}
            </div>
            {{ end }}
        </div>
        <div class="site-header-right-list site-menu-list">
            {{ range .Site.Menus.main }}
            {{ with site.GetPage .PageRef }}
            <a href="{{ .RelPermalink }}">{{ .Title }}</a>
            {{ end }}
            {{ end }}
        </div>
    </div>
</div>
